<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="ds055cerfa12699" label="Salle de sport : Educateur sportif" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<group id="infosDeclaration" label="La déclaration">
		<data id="typeDemande" label="Type de demande" mandatory="true" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="premiereDeclaration">Première déclaration</text>
					<text id="renouvellementDeclaration">Renouvellement</text>
				</referential>
			</conftype>
		</data>
		<group id="cadreNaissance" label="Etat civil">
			<data id="dateNaissance" label="Date de Naissance" mandatory="true" type="DateBirthDay">
        </data>
			<data id="paysNaissance" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
				<value>
					<text id="FRXXXXX">France</text>
				</value>
			</data>
			<data id="lieuNaissance" label="Lieu de Naissance" mandatory="true" type="String(max:50)">
        </data>
			<data id="nationalite" label="Nationalité" mandatory="true" type="String(max:26)">
				<value>Française</value>
			</data>
			<data id="doubleNationalite" label="Double nationalité" mandatory="true" type="Boolean">
				<value>no</value>
			</data>
			<data id="autreNationalite" label="Autre nationalité" mandatory="true" type="string(max:26)">
				<if>_group.doubleNationalite</if>
			</data>
			<group id="cadreComplementNaissance" label="Complément informations de naissance">
				<if>not Value('id').of(_group.paysNaissance).eq('FRXXXXX')</if>
				<data id="nomPere" label="Nom du père" mandatory="true" type="String(max:50)">
            </data>
				<data id="prenomsPere[]" label="Prénom(s) du père" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
            </data>
				<data id="nomMere" label="Nom de naissance de la mère" mandatory="true" type="String(max:50)">
            </data>
				<data id="prenomsMere[]" label="Prénom(s) de la mère" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
             </data>
			</group>
		</group>
	</group>
	<group id="infosCapacite" label="La capacité professionnelle">
		<data id="listeDeclaration" label="Informations à saisir" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="qualifications">Diplômes français</text>
					<text id="equivalences">Equivalences de diplômes français</text>
					<text id="formations">Formations en cours</text>
					<text id="autorisations">Autorisations d'exercer</text>
				</referential>
			</conftype>
		</data>
		<group id="cadreAutorisations" label="Autorisations d'exercer">
			<if>Value('id').of($listeDeclaration).contains('autorisations')</if>
			<data id="date" label="Date d'autorisation d'exercer" mandatory="true" type="DatePast">
            </data>
		</group>
		<group id="cadreDiplomes" label="Diplôme(s) ou équivalence(s)">
			<if>Value('id').of($listeDeclaration).contains('qualifications') or Value('id').of($listeDeclaration).contains('equivalences')</if>
			<group id="cadreQualifications[]" label="Diplômes français" max-occurs="5">
				<if>Value('id').of($listeDeclaration).contains('qualifications')</if>
				<data id="typeQualification" label="Type de diplôme" mandatory="true" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="typeDES">DES</text>
							<text id="typeDE">DE</text>
							<text id="typeBE">BE</text>
							<text id="typeBP">BP</text>
							<text id="typeCQP">CQP</text>
							<text id="typeTFP">TFP</text>
							<text id="typeAutre">Autre</text>
						</referential>
					</conftype>
				</data>
				<data id="typeQualificationAutre" label="Autre diplôme à préciser" mandatory="true" type="string(max:50)">
					<if>Value('id').of(_group.typeQualification).eq('typeAutre')</if>
				</data>
				<data id="activiteQualification" label="Activités, spécialités concernées" mandatory="true" type="string(max:100)">
        </data>
				<data id="referenceQualification" label="Référence du diplôme / de la Diplome" mandatory="true" type="string(max:100)">
        </data>
				<data id="dateQualification" label="Date d'obtention" mandatory="true" type="DatePast">
        </data>
				<data id="lieuQualification" label="Lieu d'obtention" mandatory="true" type="string(max:50)">
        </data>
				<data id="recyclageQualification" label="Stage de renouvellement obligatoire" mandatory="true" type="Boolean">
					<value>no</value>
				</data>
				<data id="dateRecyclageQualification" label="Date du stage" mandatory="false" type="Date">
					<if>_group.recyclageQualification</if>
				</data>
			</group>
			<group id="cadreEquivalences[]" label="Equivalences de diplômes français" max-occurs="3">
				<if>Value('id').of($listeDeclaration).contains('equivalences')</if>
				<data id="typeEquivalence" label="Intitulé de diplôme à qualification équivalente" mandatory="true" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="typeDES">DES</text>
							<text id="typeDE">DE</text>
							<text id="typeBE">BE</text>
							<text id="typeBP">BP</text>
							<text id="typeCQP">CQP</text>
							<text id="typeTFP">TFP</text>
							<text id="typeAutre">Autre</text>
						</referential>
					</conftype>
				</data>
				<data id="typeEquivalenceAutre" label="Autre équivalence à préciser" mandatory="true" type="string(max:50)">
					<if>Value('id').of(_group.typeEquivalence).eq('typeAutre')</if>
				</data>
				<data id="activiteEquivalence" label="Activités, spécialités concernées" mandatory="true" type="string(max:100)">
        </data>
				<data id="referenceEquivalence" label="Référence de l'équivalence" mandatory="true" type="string(max:100)">
        </data>
				<data id="dateEquivalence" label="Date d'obtention" mandatory="true" type="DatePast">
        </data>
			</group>
		</group>
		<group id="cadreFormations" label="Formations en cours">
			<if>Value('id').of($listeDeclaration).contains('formations')</if>
			<data id="typeFormation" label="Type de formation" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="typeDES">DES</text>
						<text id="typeDE">DE</text>
						<text id="typeBE">BE</text>
						<text id="typeBP">BP</text>
						<text id="typeCQP">CQP</text>
						<text id="typeTFP">TFP</text>
						<text id="typeAutre">Autre</text>
					</referential>
				</conftype>
			</data>
			<data id="typeFormationAutre" label="Autre formation à préciser" mandatory="true" type="string(max:50)">
				<if>Value('id').of($cadreFormations.typeFormation).eq('typeAutre')</if>
			</data>
			<data id="activiteFormation" label="Activité / Spécialité" mandatory="true" type="string(max:100)">
            </data>
			<group id="cadreStages[]" label="Stages de formation" max-occurs="4">
				<data id="stageEtablissement" label="Nom de l'établissement" mandatory="true" type="string(max:100)">
        </data>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
				<data id="datesStage" label="Dates de début et de fin du stage" mandatory="true" type="dateRange">
        </data>
				<data id="nomTuteurStage" label="Nom du tuteur" mandatory="true" type="string(max:100)">
        </data>
			</group>
		</group>
	</group>
	<group id="infosActivite" label="L'activité professionnelle">
		<data id="listeActivites" label="Informations à saisir" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="salarie">Salarié</text>
					<text id="independant">Indépendant</text>
				</referential>
			</conftype>
		</data>
		<group id="cadreSalarie" label="Activité en tant que salarié">
			<if>Value('id').of($listeActivites).contains('salarie')</if>
			<data id="salarieTitre" label="Exercice à titre" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="titrePrincipal">Principal</text>
						<text id="titreSecondaire">Secondaire</text>
					</referential>
				</conftype>
			</data>
			<group id="cadreActivites[]" label="Activités exercées" max-occurs="4">
				<data id="salarieEtablissement" label="Nom de l'établissement" mandatory="true" type="string(max:100)">
        </data>
				<data id="salarieSiret" label="Siret" mandatory="true" type="SIRET" width="100%">
        </data>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
				<data id="salarieActivite" label="Activité enseignée" mandatory="true" type="string(max:100)">
        </data>
				<data id="salarieDicipline" label="Discipline enseignée" mandatory="false" type="string(max:100)">
        </data>
				<data id="salarieDebutExercice" label="Dates de début d'exercice" mandatory="true" type="date">
        </data>
				<data id="salarieFinExercice" label="Dates de fin d'exercice" mandatory="false" type="date">
        </data>
			</group>
		</group>
		<group id="cadreIndependant" label="Activité en tant qu'indépendant">
			<if>Value('id').of($listeActivites).contains('independant')</if>
			<data id="independantTitre" label="Exercice à titre" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="titrePrincipal">Principal</text>
						<text id="titreSecondaire">Secondaire</text>
					</referential>
				</conftype>
			</data>
			<data id="independantDenominationSociale" label="Dénomination sociale" mandatory="true" type="string(max:100)">
            </data>
			<data id="independantEntreprise" label="Forme juridique" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="eurl">EURL</text>
						<text id="ei">Entreprise individuelle</text>
					</referential>
				</conftype>
			</data>
			<data id="independantSiret" label="Siret" mandatory="true" type="SIRET" width="100%">
            </data>
			<data id="adresseDifferente" label="Adresse différente de celle du domicile" mandatory="true" type="Boolean">
				<value>no</value>
			</data>
			<group id="adresseIndependant" label="Adresse">
				<if>$cadreIndependant.adresseDifferente</if>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
			</group>
			<group id="cadreActivites[]" label="Activités exercées" max-occurs="4">
				<data id="independantLieuExercice" label="Lieu d'exercice de l'activité" mandatory="true" type="string(max:100)">
        </data>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
				<data id="independantActivite" label="Activité enseignée" mandatory="true" type="string(max:100)">
        </data>
				<data id="independantDicipline" label="Discipline enseignée" mandatory="false" type="string(max:100)">
        </data>
				<data id="independantDebutExercice" label="Dates de début d'exercice" mandatory="true" type="date">
        </data>
			</group>
		</group>
	</group>
	<group id="cadreIdentiteGroupe" label="Votre identité">
		<group id="cadreIdentite" label="Identité">
			<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="civiliteFeminin">Madame</text>
						<text id="civiliteMasculin">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
			<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
			<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
		</group>
		<group id="cadreContact" label="Coordonnnées de contact">
			<data id="telephone" label="Téléphone :" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="telephoneFixe">Téléphone fixe</text>
						<text id="telephoneMobile">Téléphone mobile</text>
					</referential>
				</conftype>
			</data>
			<group id="telephoneFixe" label="Téléphone fixe">
				<if>Value('id').of(_group.telephone).contains('telephoneFixe')</if>
				<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
			</group>
			<group id="telephoneMobile" label="Téléphone mobile">
				<if>Value('id').of(_group.telephone).contains('telephoneMobile')</if>
				<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
			</group>
			<data id="courriel" label="Courriel" mandatory="false" type="email">
        </data>
			<data id="siteWeb" label="Site Web" mandatory="false" type="string">
        </data>
		</group>
		<group id="cadreAdresse" label="Adresse">
			<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
			<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
			<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
			<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
			<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
			<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
			<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
				<value>
					<text id="FRXXXXX">France</text>
				</value>
			</data>
			<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
				<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
			</data>
			<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
				<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
			</data>
			<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
				<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
			</data>
		</group>
	</group>
	<group id="cadreSignatureGroupe" label="Votre signature">
		<group id="cadreSignature" label="Signature">
			<data id="soussigne" label="Je soussigné" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="signataireQualiteDeclarant">Le déclarant</text>
						<text id="signataireQualiteMandataire">Le mandataire ayant procuration</text>
					</referential>
				</conftype>
				<value>
					<text id="signataireQualiteDeclarant">Le déclarant</text>
				</value>
			</data>
			<data id="declarationHonneur" label="déclare sur l'honneur l'exactitude des informations saisies et signe la présente déclaration." type="BooleanCheckBox">
				<value>yes</value>
			</data>
			<group id="informationsMandataire" label="Coordonnées du mandataire">
				<if>Value('id').of($cadreSignature.soussigne).eq('signataireQualiteMandataire')</if>
				<data id="nomPrenomDenomination" label="Nom et prénom du mandataire ou dénomination sociale :" mandatory="true" type="String(max:100)"/>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
			</group>
			<data id="signatureLieu" label="Fait à" mandatory="true" type="String(max:32)">
            </data>
			<data id="signatureDate" label="Le" mandatory="true" type="DatePast">
			</data>
		</group>
	</group>
</form>